	.modal-overlay {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, 0.6);
		display: none;
		z-index: 9999;
	}

	.modal-content {
		position: fixed;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		background: #fff;
		padding: 60px;
		overflow-y: auto;
	}

	.close-btn {
		position: absolute;
		top: 10px;
		right: 15px;
		font-size: 40px;
		cursor: pointer;
	}

	.modal-content p {
		text-align: justify;
		margin-bottom: 15px;
		line-height: 1.6;
	}

	@media (max-width: 1154px) {
		.modal-content {
			width: 95%;
			max-width: none;
			padding: 40px;
			max-height: 90vh;
			overflow-y: auto;
		}
	}